package com.jeeplus.modules.sg.raiseCapitalDesign.entity;

import java.util.List;

/**
 * @author: 徐滕
 * @create: 2021-08-10 16:00
 **/
public class VoltageData {
    private String uuid;
    private List<VoltageInfo> highVoltageList;
    private List<VoltageInfo> lowVoltageList;

    public List<VoltageInfo> getHighVoltageList() {
        return highVoltageList;
    }

    public void setHighVoltageList(List<VoltageInfo> highVoltageList) {
        this.highVoltageList = highVoltageList;
    }

    public List<VoltageInfo> getLowVoltageList() {
        return lowVoltageList;
    }

    public void setLowVoltageList(List<VoltageInfo> lowVoltageList) {
        this.lowVoltageList = lowVoltageList;
    }

    public String getUuid() {
        return uuid;
    }

    public void setUuid(String uuid) {
        this.uuid = uuid;
    }
}
